[Unit]
Description=Device helper
DefaultDependencies=no
Conflicts=umount.target

Before=local-fs.target

After=systemd-udevd.service
After=initial_mount.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=-/bin/sh -c '/etc/init.d/S022device-helpers'
TimeoutSec=90s

[Install]
WantedBy=local-fs.target

